# Uncomment the next line to define a global platform for your project
# platform :ios, '10.0'

target 'Visilean Pro' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  pod 'Alamofire'
  pod 'SwiftyJSON'
  pod 'AlamofireImage'
  pod 'IQKeyboardManagerSwift'
  pod 'CHIPageControl'
  pod 'UITextField_AutoSuggestion'
  pod 'FlagPhoneNumber'
  pod 'SlideMenuControllerSwift'
  pod 'BetterSegmentedControl'
 # pod 'ScrollableSegmentedControl'
#  pod 'TisprCardStack'
  # Pods for Visilean Pro

  target 'Visilean ProTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'Visilean ProUITests' do
    # Pods for testing
  end

end
